#sidebar,
.loading-indicator {
    display: none !important;
}

@keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
  }

#loader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f0f0f0;
    z-index: 10000;
    opacity: 1;
    transition: opacity 1s;
}

#loader.fadeout {
    opacity: 0;
    transition: opacity 1s;
}

#loader .loader-outer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#loader .title {
    position: absolute;
    color: rgb(71, 140, 199);
    font-family: Arial;
    text-transform: uppercase;
    font-size: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,.6);
    padding: 10px;
}

#loader svg {
    fill: rgb(71, 140, 199);
    height: 10em;
    animation: rotation 2s infinite linear;
}

.pf {
    position: absolute;
    margin: 0;
    transition: left .5s, right .5s;
    transform: translate(-50%, -50%);
}

.active {
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: left .5s, right .5s;
}

.prev {
    top: 50%;
    left: -50%;
    transition: left .5s, right .5s;
}

.next {
    top: 50%;
    left: 150%;
    transition: left .5s, right .5s;
}

#page-container {
    overflow: hidden !important;
}

.white-url {
    color: white;
    text-decoration: underline;
}

.control-prev,
.control-next {
   position: absolute;
   bottom: 20px;
   font-size: 40px; 
   color: rgb(71, 140, 199);
   font-family: tahoma;
   z-index: 500;
   cursor: pointer; 
}

.control-prev svg,
.control-next svg {
    fill: rgb(71, 140, 199);
   }

.control-prev.disabled,
.control-next.disabled {
    opacity: .5;
    cursor: default;
}

.control-prev {
    left: 20px;
}

.control-next {
    right: 20px;
}
 